@charset "euc-kr";					
/*					
 * default definition					
 */					
					
					
					
					
/* ¿¡µðÅÍÇü */					
					
#articleBody{padding:0px 0px 0px 0px; color:#525252;}   /* º»¹® ¸¶Áø */					
.article_body{clear:both;float:left; width:680px; padding-bottom:15px; margin:0px 0px 0 0px; font-size:15px; letter-spacing:-0.6px; font-family:'¸¼Àº °íµñ','Malgun Gothic',³ª´®°íµñ,µ¸¿ò,Dotum,±¼¸²,Gulim,'Apple SD Gothic Neo',sans-serif; line-height:28px;}   /* º»¹® ±Û¾¾Å©±â, Çà°£ */					
.article_body p{margin-top:0px; margin-bottom:20px; font-size:15px; letter-spacing:-0.6px; font-family:'¸¼Àº °íµñ','Malgun Gothic',³ª´®°íµñ,µ¸¿ò,Dotum,±¼¸²,Gulim,'Apple SD Gothic Neo',sans-serif; line-height:28px;}   /* º»¹® p ÅÂ±× ¸¶Áø */					
.article_body div{margin-top:0px; margin-bottom:20px; font-size:15px; letter-spacing:-0.6px; font-family:'¸¼Àº °íµñ','Malgun Gothic',³ª´®°íµñ,µ¸¿ò,Dotum,±¼¸²,Gulim,'Apple SD Gothic Neo',sans-serif; line-height:28px;}   /* º»¹® p ÅÂ±× ¸¶Áø */					
							
.article_body em{font-style:italic}
.article_body iframe {width:650px; height:366px;}



.article_body table{overflow:visible; display:table;}					
.article_img_c{text-align:center;margin:0 auto;}					
.article_img_c table{text-align:center;margin:0 auto; clear:both;}					
.article_img_r{float:right; margin: 3px 0 20px 17px; padding:0px;}					
.article_img_l{float:left; margin: 3px 20px 20px 0; padding:0px;}					
					
.article_img.border{border: solid 1px #606060;background: #000;}					
.use_caption { padding: 8px 5px 0px 5px; text-decoration:none; color:#2F73BA; font-size:12px; font-family:"µ¸¿ò",Dotum; line-height:11px; word-break:break-all; text-align:left;}					
					
.article_table {clear:both; position:relative; width:100%; margin-bottom:10px;padding:15px;border: solid 3px #d2d2d2;}					


.center{text-align:center; float:none; margin:0 auto 30px;}
.cheditor-caption {margin:0;}
.cheditor-caption-text {text-align: left !important; margin-top:8px; color:#888; font-size:14px; line-height:21px; }